.site-update-dates {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}
.site-update-txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #669900;
}
.in-brief-date {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.in-brief-titles {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF6600;
}
.in-brief-titles-sub {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF6600;
}
.in-brief-txt {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
.in-brief-txt-hl {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #006600;
}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
a.links:link { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0000FF;
	text-decoration:underline;
}
a.links:visited { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0000FF;
	text-decoration:underline;
}
a.links:hover { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
	text-decoration:none;
}

a.body-links:link { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #336600;
	text-decoration:underline;
}
a.body-links:visited { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #336600;
	text-decoration:underline;
}
a.body-links:hover { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	text-decoration:none;
}

a.site-update-link:link { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #336600;
	text-decoration:none;
}
a.site-update-link:visited { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #336600;
	text-decoration:none;
}
a.site-update-link:hover { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-decoration:underline;
}
.back-to-top-link:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #0000FF;
	text-decoration: underline;
}
.back-to-top-link:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #0000FF;
	text-decoration: underline;
}
.back-to-top-link:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bolder;
	color: #FF0000;
	text-decoration: underline;
}
.imptnt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
}
.lih-blue {
	color: #0000FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.lih-red {
	color:#FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.high-yel {
     background-color:#CCFF33
}
.review-by {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-style: italic;
	font-size: 10px;
}
.quote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	background-color: #FFFFFF;
	font-size: 12px;
}
.img {
	position: inherit;
	}
